MUSICXML2LY(1)

NAME
musicxml2ly - manual page for musicxml2ly (LilyPond) 2.10.33

SYNOPSIS
musicxml2ly FILE.xml

DESCRIPTION
Convert MusicXML file to LilyPond input.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    be verbose

--lxml
    Use lxml.etree; uses less memory and cpu time.

-o, --output=FILE
    set output file

REPORTING BUGS
Report bugs via http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs

This program is free software. It is covered by the GNU General Public License and you are welcome to change it and/or distribute copies of it under certain conditions. Invoke as `lilypond --warranty' for more information.

COPYRIGHT
Copyright © 2005--2007 by
    Han-Wen Nienhuys <hanwen@xs4all.nl> and
    Jan Nieuwenhuizen <janneke@gnu.org>

SEE ALSO
The full documentation for musicxml2ly is maintained as a Texinfo manual. If the info and musicxml2ly programs are properly installed at your site, the command

    info musicxml2ly

should give you access to the complete manual.